Artist:         Tame Impala
Name:           The Slow Rush
Edition:        ~
Edition year:   2020
Media:          CD
Catalog number: B0031485-02
Record label:   Interscope Records
Original year:  2020
Format:         FLAC
Encoding:       Lossless
Log:            100%
Directory:      Tame Impala - The Slow Rush - 2020 [FLAC]
Size:           386495503
File count:     15
Info hash:      6174C6137771C6DC4CE8413457ACA6486A85156D
Uploaded:       2020-02-15 04:15:37
Permalink:      https://redacted.ch/torrents.php?torrentid=2652074

Comment: |-
  [hide=Spectrograms]
  [img]https://ptpimg.me/66hmbk.png[/img]
  [img]https://ptpimg.me/lzqmd1.png[/img]
  [img]https://ptpimg.me/b3j9ge.png[/img]
  [img]https://ptpimg.me/22dzhz.png[/img]
  [img]https://ptpimg.me/fjp13p.png[/img]
  [img]https://ptpimg.me/a6g8nt.png[/img]
  [img]https://ptpimg.me/62rx6g.png[/img]
  [img]https://ptpimg.me/7y9y1g.png[/img]
  [img]https://ptpimg.me/480p3q.png[/img]
  [img]https://ptpimg.me/a9706u.png[/img]
  [img]https://ptpimg.me/55309u.png[/img]
  [img]https://ptpimg.me/46f8v9.png[/img]
  [/hide]
  [hide=DR 5][pre]----------------------------------------------------------------------------------------------	
   Analyzed: The Slow Rush /  Artist: Tame Impala
  ----------------------------------------------------------------------------------------------	
  DR	Peak	RMS	Duration	Title [codec]	
  ----------------------------------------------------------------------------------------------	
   DR5	 -0.08 dB	 -7.27 dB	5:21	01 - One More Year 	 [flac]	
   DR5	 -0.08 dB	 -6.31 dB	3:12	02 - Instant Destiny 	 [flac]	
   DR5	 -0.08 dB	 -6.48 dB	3:56	03 - Borderline 	 [flac]	
   DR5	 -0.08 dB	 -7.30 dB	6:05	04 - Posthumous Forgiveness 	 [flac]	
   DR6	 -0.08 dB	 -7.40 dB	6:12	05 - Breathe Deeper 	 [flac]	
   DR6	 -0.10 dB	 -7.99 dB	5:25	06 - Tomorrow's Dust 	 [flac]	
   DR5	 -0.08 dB	 -8.11 dB	5:00	07 - On Track 	 [flac]	
   DR5	 -0.08 dB	 -6.37 dB	4:08	08 - Lost in Yesterday 	 [flac]	
   DR4	 -0.15 dB	 -5.77 dB	3:58	09 - Is It True 	 [flac]	
   DR4	 -0.08 dB	 -5.93 dB	4:32	10 - It Might Be Time 	 [flac]	
   DR7	 -0.08 dB	 -9.66 dB	2:08	11 - Glimmer 	 [flac]	
   DR5	 -0.08 dB	 -9.46 dB	7:12	12 - One More Hour 	 [flac]	
  ----------------------------------------------------------------------------------------------	
   Number of files:    12
   Official DR value:  DR5
  	
   Sampling rate: 		 44100 Hz
   Average bitrate: 		 878 kbs 
   Bits per sample: 		 16 bit
  	
  Dr14 T.meter 2.0.0 
  ==============================================================================================[/pre][/hide]
  
  [hide=md5 hashes][pre]Tame Impala - The Slow Rush - 2020 [FLAC]/01 One More Year.flac:faf8f62081d96add3e949939ce38e07f
  Tame Impala - The Slow Rush - 2020 [FLAC]/02 Instant Destiny.flac:f55f8ba389f97e29cd077e95e7709d76
  Tame Impala - The Slow Rush - 2020 [FLAC]/03 Borderline.flac:b692928c7fb160465de13eb588905d73
  Tame Impala - The Slow Rush - 2020 [FLAC]/04 Posthumous Forgiveness.flac:1fa916ed0e3e7cfb7eff1a3886d53e19
  Tame Impala - The Slow Rush - 2020 [FLAC]/05 Breathe Deeper.flac:18f8a7fe94d0ce56d41db162aeeb5950
  Tame Impala - The Slow Rush - 2020 [FLAC]/06 Tomorrow's Dust.flac:604de523cec154fb2066da7cdc3022b9
  Tame Impala - The Slow Rush - 2020 [FLAC]/07 On Track.flac:43da0463981f76a49b7e4ffd4516ca34
  Tame Impala - The Slow Rush - 2020 [FLAC]/08 Lost in Yesterday.flac:ea8ed216bd5474eeae4721b07815273a
  Tame Impala - The Slow Rush - 2020 [FLAC]/09 Is It True.flac:3ef0eb0b2b3fcd914eebeb3617465ee6
  Tame Impala - The Slow Rush - 2020 [FLAC]/10 It Might Be Time.flac:f03fe1f0656855e387bef198ed2be27e
  Tame Impala - The Slow Rush - 2020 [FLAC]/11 Glimmer.flac:9c9bdd481fdab95d90a3c09cf246cc99
  Tame Impala - The Slow Rush - 2020 [FLAC]/12 One More Hour.flac:76eb376c54b4046458f83c954857a17d[/pre][/hide]

Files:
- Name: 01 One More Year.flac
  Size: 35565058
- Name: 02 Instant Destiny.flac
  Size: 22199831
- Name: 03 Borderline.flac
  Size: 28883157
- Name: 04 Posthumous Forgiveness.flac
  Size: 40393255
- Name: 05 Breathe Deeper.flac
  Size: 40588752
- Name: 06 Tomorrow's Dust.flac
  Size: 37774277
- Name: 07 On Track.flac
  Size: 32538297
- Name: 08 Lost in Yesterday.flac
  Size: 27897939
- Name: 09 Is It True.flac
  Size: 26234458
- Name: 10 It Might Be Time.flac
  Size: 30821277
- Name: 11 Glimmer.flac
  Size: 12443529
- Name: 12 One More Hour.flac
  Size: 42290277
- Name: folder.jpg
  Size: 8852667
- Name: The Slow Rush.cue
  Size: 2955
- Name: The Slow Rush.log
  Size: 9774
